Запомняне

» Здравейте
[ Вход :: Регистриране ]
 » Начало » Li Форуми » Help & Support » Applications » up2date RedHat 9.0
Тема: up2date RedHat 9.0, ne stava
Мнение #1 Skip to the next post in this topic.
Написано на: Февруари 12 2006, 23:49
geban

No avatar chosen


Warn 2

Група: Li fans
Мнения: 42
Регистриран: Февруари 2006

Оценка: няма

Offline
Problem registering username.      Tova E saobshteniteto koeto vinagi mi izkarva pri opit za update,sled vavejdane na potrebitelskoto info.... ta kak da go opravq? ili ne stava ? ako ne daide nqkoi link za .....neshto :) ( i az neznam kak se vodi ) s koeto da moga da si gledam .avi razshireniqta :} mersi
Контакти:  geban
WEB  
Мнение #2 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Февруари 13 2006, 08:56
stumps

Avatar




Група: Li psychos
Мнения: 1311
Регистриран: Април 2005

Offline
Нека някой с Redhat да се включи в темата, тъй като не разполагам с тази информация.
За сметка на това, обаче, мога да ти кажа, че ето с това можеш да си оправиш писането ... тоест да почнеш да пишеш на кирилица...
A .avi файлове се гледат с програми като MPlayer и Xine.


Редактирано от stumps на Февруари 13 2006, 08:56

Два месеца работа с компютъра спестява два часа четене на документация

Бизнесът на Microsoft е бизнес за трима: Един пише вируси, друг прави антивирусни, а третият продава (псевдо)операционна система за тях.
Контакти:  stumps

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
Мнение #3 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Февруари 13 2006, 15:37
geban

No avatar chosen


Warn 2

Група: Li fans
Мнения: 42
Регистриран: Февруари 2006

Оценка: няма

Offline
е оказа  се че инцталацията на Mplayer не е толкова лесна. защо ? -
[bobo@mudk bobo]$ cd /home/bobo/
[bobo@mudk bobo]$ rpm -Uvh mplayer-1.0pre8-0.4.20051128.i386.rpm
warning: mplayer-1.0pre8-0.4.20051128.i386.rpm: V3 DSA signature: NOKEY, key ID
16a61572
error: Failed dependencies:
       libXinerama.so.1 is needed by mplayer-1.0pre8-0.4.20051128
       libXxf86dga.so.1 is needed by mplayer-1.0pre8-0.4.20051128
       libXxf86vm.so.1 is needed by mplayer-1.0pre8-0.4.20051128
       libasound.so.2 is needed by mplayer-1.0pre8-0.4.20051128
       libasound.so.2(ALSA_0.9) is needed by mplayer-1.0pre8-0.4.20051128
       libasound.so.2(ALSA_0.9.0rc4) is needed by mplayer-1.0pre8-0.4.20051128
       libmp3lame.so.0 is needed by mplayer-1.0pre8-0.4.20051128
[bobo@mudk bobo]$

На какво се дължи това и как мога да го оправя :) ?
Контакти:  geban
WEB  
Мнение #4 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Февруари 13 2006, 18:52
kamos

No avatar chosen




Група: Li fans
Мнения: 60
Регистриран: Август 2005

Оценка: няма

Offline
1.Инсталиране на апт гет за Ред Хат от тук
http://ftp.freshrpms.net/pub/freshrpms/redhat/9/apt/
2. su
apt-get update

3. apt-get install mplayer или xine
4.apt-get upgrade за да си ъпнеш системата


Редактирано от stumps на Февруари 13 2006, 22:27
Контакти:  kamos
WEB  
Мнение #5 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Февруари 14 2006, 00:25
geban

No avatar chosen


Warn 2

Група: Li fans
Мнения: 42
Регистриран: Февруари 2006

Оценка: няма

Offline
Добре... видеото подкарах с 300 зора... звукът с още толкова НО се появи още един преоблем,при пускане на филм след минута и половина-две Mplayer ми изкарва следната грешка : Mplayer Interrupted by signal 11 in module: decode_video ! пробвах почти всички кодеци в настройките на Mplayer но все това се получава... дайте идеи за оправията :)  :14:
Контакти:  geban
WEB  
Мнение #6
Skip to the previous post in this topic. Написано на: Февруари 14 2006, 02:14
geban

No avatar chosen


Warn 2

Група: Li fans
Мнения: 42
Регистриран: Февруари 2006

Оценка: няма

Offline
Сега разбрах че това става когато субтитрите започнат ... и все пак трябва малко помощ :)
Контакти:  geban
WEB  
Общо 5 отговор(а) от Февруари 12 2006, 23:49 до сега
 » Начало » Li Форуми » Help & Support » Applications » up2date RedHat 9.0

© 2014 Linux Index Project
Powered by iF 1.0.0 © 2006 ikonForums